<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACR6pY/keqWP5Hqlj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABqLORBK2bhQSzWmcDt
jZ3AAAAAAD0Kx7iHLgG8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA8v9GOjOooTmqafM5AAAAACohNTtD5YE7CZaSOQAAAADEOjU7i/iBO7kHlLkA
AAAAn3BIOkAfqjlqRO25AAAAAE0jzDvMrk661r4iOwAAAAAsPM07Fa9Guv05J7sAAAAAMMiTO4XQ
AzvW9OA6AAAAAJHekjvqDgU7eUUEuwAAAAAzzJI7n+sEO9b04DoAAAAAd8uSO36yBDt5RQS7AAAA
ADPMkjun6wQ71vTgOgAAAAA0zJI7wOsEO3lFBLsAAAAAKTOCO+EeMjuSu1gyAAAAAK4Vgjvqe6k7
l4jwOAAAAACvFYI7nnupO1OJ0bkAAAAAtOICuZrSPzvtFh25AAAAACFHNzp50pk7RLasuQAAAACW
hDU6/rKZO12vrDkAAAAAm7kGucIOQDtG/Bs5AAAAALvePDtuG8m5zSecuwAAAAC73jw7KRXJuQAU
pjsAAAAAbgIeO/88lTuwYjO6AAAAAMDCIrqwxtc6B89rugAAAADAwiK6rsbXOqbMazoAAAAAbgIe
O1A9lTtFYDM6AAAAAIUCVzsIpLQ6twmVsgAAAAABjoQ7qVWwOw1Vj7IAAAAAGYopO+tKnzvvfo6y
AAAAAOK9wbi5MgE8d25NMAAAAACXveC6tq0qO2vcGDoAAAAAl73guratKjuq3Ri6AAAAADbXbrt4
s7878aRBsgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
